Ubuntu

Bugs : libmailtools-perl in Ubuntu

There are currently no open bugs.

"libmailtools-perl" versions published in Ubuntu

Trusty (2.12-1): main/perl
Saucy (2.12-1): main/perl
Quantal (2.09-1): main/perl
Precise (2.08-1): main/perl
Lucid (2.05-1): main/perl